<html>

<head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8">
  <title>[Event] Plénière mardi 2 avril 2019</title>
	<meta name="description" content="À la Une : Collecte pour financer un ou une salariée ! Au menu : les dates des prochaines Alternati'bar, la plénière le 28 février, le CR de la précédente, et le retour des actions ANV-Cop21 et de la démarche pour le climat." />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <style>
    h2 {
      color: #7845a8;
    }
    li {
      margin-bottom: 5px;
    }
    h1 {
      color: #098048;
    }
    img {
      max-width: 100%;
    }
    #footer a {
      color: #F7F7F7;
    }

    @media only screen and (min-width:768px) {
      .templateContainer {
        width: 600px !important;
      }
    }
  </style>
</head>

<body style="font-family: 'Open Sans', Arial, sans-serif; color:#222222; line-height: 1.5">
  <table style="border-collapse: collapse; width: 100%; text-align: left; margin-left: auto; margin-right: auto; background-color: #ffffff; color: #222222;" border="0" cellspacing="0" cellpadding="2">
    <tbody>
    <tr>
    <td>
    <table class="templateContainer" style="max-width: 600px; width: 100%; text-align: left; margin-left: auto; margin-right: auto; background-color: #f7f7f7;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <td style="text-align: center; width: 100%; font-size: smaller;"><a href="https://alternatiba.eu/toulouse/events/pleniere-avril-2019/">Lire ce mail dans votre navigateur</a></td>
    </tr>
    <tr>
    <td style="text-align: center; width: 100%;">
    <h1 style="color: #098048;">Plénière mardi 2 avril</h1>
    </tr>
    </tbody>
    </table>
    <table class="templateContainer" style="max-width: 600px; width: 100%; text-align: left; margin-left: auto; margin-right: auto;" border="0" cellspacing="0" cellpadding="0">
    <tbody>
    <tr>
    <td>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="10" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <td style="width: 100%; vertical-align: top;"><p>
      <strong>Date / Heure</strong><br>
      Date(s) - 02/04/2019<br><i>20 h 00 min - 23 h 30 min</i>
      </p>
      
      <p>
      <strong>Lieu</strong><br>
      <a href="https://alternatiba.eu/toulouse/locations/salle-de-la-croix-de-pierre/">Salle de la Croix de Pierre</a>
      </p>
      
      
      <p>La plénière de février est organisée<strong> mardi 2 avril</strong> à la Salle de la Croix de Pierre, 2 rue Lafage à Toulouse.</p>
      <p>Venez nous rejoindre à la plénière Alternatiba Toulouse de février pour découvrir le mouvement si vous ne le connaissez pas encore, et participer aux décisions collectives.</p>
      <p>Tout le monde est invité à venir pour consolider nos actions et projets futurs, et surtout répondre à l’urgence climatique concrètement à Toulouse ! <img draggable="false" class="emoji" alt="🌎" src="https://s.w.org/images/core/emoji/11/svg/1f30e.svg" scale="0"></p>
      <p>Ordre du jour à venir, la coordo est ce soir donc on vous tient au courant très prochainement !</p>
      <ul>
      <li><strong>19h30</strong> : apéro en auberge espagnole et rencontre avec les nouveaux et nouvelles : Apportez vos gobelets réutilisables</li>
      <li><strong>20h00</strong> : début de la réunion !</li>
      </ul>
      <h2>Ordre du jour</h2>
      <ol>
      <li>Proposition de signer <a href="https://france.attac.org/actus-et-medias/le-flux/article/signez-l-appel-pour-defendre-la-sagesse-de-genevieve-legay">l’appel pour les libertés publiques et le droit de manifester</a>
      <ul>
      <li>après les blessures graves subies par Geneviève Legay lors d’une intervention policière, porte parole ATTAC 06</li>
      </ul>
      </li>
      <li>Rapprochement des collectifs Citoyens pour le Climat Toulouse et Alternatiba</li>
      <li>Mouvements sociaux vs mouvements écolo</li>
      <li>Projet Salarié Alternatiba</li>
      <li>Règles d’utilisation des listes de diffusion</li>
      <li>Proposition de fonctionnement financier</li>
      <li>Reprise des Alternati’Bar/Apéro ANV</li>
      <li>Point info Toulouse 2031</li>
      <li>Retour AG UMDR du 21/03/2019</li>
      <li>Recrutement des prochains BiBi (binôme de coordination)</li>
      </ol>
      <p>Si vous souhaitez nous contactez, envoyez-nous un mail (adresse en haut de la page), ou rejoignez-nous sur le <a href="https://chat.alternatiba.eu/channel/alternatiba_toulouse">chat Alternatiba</a>&nbsp; (<a href="https://alternatiba.frama.io/rocket-chat/rocket-chat-tuto.html">Tuto pour s’inscrire</a>).</p>
      <p><a class="btn btn-info" href="https://alternatiba.eu/toulouse/events/pleniere-avril-2019/">Page de l'événement</a></p>
    </td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
    <tbody>
    <tr>
    <td></td>
    </tr>
    </tbody>
    </table>

    <table id="footer" style="border-collapse: collapse; width: 100%; text-align: left; margin-left: auto; margin-right: auto; background-color: #333333; color: #e0e0e0;" border="0" cellspacing="0" cellpadding="20">
    <tbody style="background-color: #333333; color: #e0e0e0;">
    <tr>
    <td>
    <table class="templateContainer" style="max-width: 600px; width: 100%; text-align: left; margin-left: auto; margin-right: auto;" border="0" cellspacing="0" cellpadding="10">
    <tbody>
    <tr>
    <td style="text-align: center; width: 100%; color: #e0e0e0; font-size: smaller;">Retrouvez-nous sur

    <a style="color: #f7f7f7;" href="https://mastodon.tetaneutral.net/@AlternatibaT" target="_blank" rel="noopener">Mastodon</a> –<a style="color: #f7f7f7;" href="https://framasphere.org/people/69f26060fb1801352aa42a0000053625" target="_blank" rel="noopener">Diaspora</a> – <a style="color: #f7f7f7;" href="https://twitter.com/AlternatibaT" target="_blank" rel="noopener">Twitter </a> –<a style="color: #f7f7f7;" href="https://www.facebook.com/alternatiba.toulouse/" target="_blank" rel="noopener">Facebook</a></td>
    </tr>
    <tr>
    <td style="text-align: center; width: 100%; color: #e0e0e0; font-size: smaller;">Site internet : <a style="color: #f7f7f7;" href="https://alternatiba.eu/toulouse" target="_blank" rel="noopener">alternatiba.eu/toulouse</a></td>
    </tr>
    <tr>
    <td style="text-align: center; width: 100%; color: #e0e0e0; font-size: smaller;">Discussion en ligne : <a style="color: #f7f7f7;" href="http://chat.alternatiba.eu/" target="_blank" rel="noopener">chat.alternatiba.eu</a></td>
    </tr>
    <tr>
    <td style="text-align: center; width: 100%; color: #e0e0e0; font-size: smaller;">Nous
    contacter : <a style="color: #f7f7f7;" href="mailto:toulouse@alternatiba.eu"><b>toulouse@alternatiba.eu</b></a></td>
    </tr>
    <tr>
    <td style="text-align: center; width: 100%; color: #e0e0e0; font-size: smaller;">Se désinscrire :
    <a style="color: #f7f7f7;" href="mailto:toulouse_info-unsubscribe@alternatiba.eu">cliquer ici</a></td>
    </tr>
    </tbody>
    </table>
  </td>
</tr>
</tbody>
</table>

</body>

</html>